body {
    margin:21px 68px 0px;
    background-color: #EBF5DC;
    font-size:20px;
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    max-width:1253px;
    width:100%;
    margin: 0 auto;
}

#topBar {
   width:auto;
   background-color:#002569;
   height:25px;
}

#flagBar {
   display:none;	
   width:auto;
   background:url(../imgs/flagStrip.png);
   height:10px;
}

#ugFlag{
   display:inline-block;
   width:88px;
   vertical-align:middle;
}

#topRight {
   text-align:right;
   margin-right:80px;
}

#topRightMenu {
   font-weight:600;
   vertical-align:middle;
   margin-right:20px;
}

#logoContainer {
  display:inline-block;
  margin-bottom:25px;
}

#logoTxt{
   display:inline-block;
   font-size: 40px;
   font-weight:bolder;
   color:#002569;
   vertical-align: middle;
   padding:0px;
   margin:0px;
}

#NMSLogo {
   vertical-align: middle;
}

#searchArea {
  display:inline-block;
}
.element-invisible {
  display:none;
}

#searchArea div.mod_search110 input[type="search"] {
   width: auto;
   height:30px;
   padding:5px 10px;
   font-size:12px;
   line-height:1.5;
   border-radius:3px;
   box-sizing:border-box;
   margin:0;     
}

#topNavBar {
   width:auto;
   max-width:1253px;
   background:#002569;
   margin-bottom:0px;
}
.breadcrumb > li {
	display: inline-block;
}
.carousel {
	position: relative;
	margin-top: -20px;
}
.breadcrumb {
	padding: 8px 15px;
	margin-bottom: 20px;
	list-style: none;
	background-color: #f5f5f5;
	border-radius: 4px;
}
.breadcrumb > .active {
	color: #777;
}

.breadcrumb a {
	color: #337ab7;
	text-decoration: none;
}

.breadcrumb a:hover {
	color: #23527c;
	text-decoration: underline;
}
.breadcrumb > li + li::before {
	padding: 0 5px;
	color: #ccc;
	content: "/\00a0";
}

#headerArea {
   width:100%;
   height:auto;
   background-color:#fff;
   border: 1px solid #76B900;
   border-bottom: transparent;
   width:auto;
   margin:0 auto;
   text-align:center;
}
#slideShow {
   display:block;
   margin: 0 auto;
   width: auto;
}
#missionBar{
   margin: 0 auto;
   width:auto;
   min-height:35px;
   height:auto;
   text-align:center;
}
.KRAs {
   display:inline-block;
   margin:5px 60px 0px 60px;
}

.KRAs ul {
   display:inline-block;
   vertical-align:middle;
   padding:0px;
   margin:0px;
}

.KRAs ul li {
   list-style-type:none;
   color:#fff;
   vertical-align:middle;
   display:inline-block;
}

#mandate a {
   background-color: #002569;
   border-color: #002569;
}
#vision a {
   background-color: #76B900;
   border-color: #76B900;
}
#mission a {
   background-color: #F1AB00;
   border-color: #F1AB00;
}

#mandate a:hover,#vision a:hover,#mission a:hover {
  background-color:#f5f5f5;
  color:#000;
}

.KRAs ul li a {
   width:236px;
   padding-top: 5px;
   padding-bottom: 5px;
   color:#fff;
   vertical-align:middle;
   display:inline-block;
   text-decoration:none;
   border-radius:13px;
}

#mainSection {
	max-width: 1253px;
	width: auto;
	height: auto;
	margin: 0 auto;
	margin-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
        background-color:#fff;
	color:#333;
}

.newsTxt {
	font-weight: 600;
	font-size: 19px;
}

.page-header {
	padding-bottom: 9px;
	margin: 0px 20px 0px 20px;
	border-bottom: 1px solid #333;
	padding-top:15px;
	background-color:#fff;
}
.page-header2 {
	margin:0px 0px 0px 10px;
	background-color:#fff;
	height:40px;
}

#featuredSection {
	width: auto;
	height: auto;
	display: table-cell;
	vertical-align: top;
	max-width: 788px;
	position: relative;
	color: #333;
	padding:0px 30px 0px 20px;
	position:relative;
	

}

#featuredSection img {
	padding-top: 4px;
	width:98%;
	max-width:auto;
}

#rightSidePanel {
	width: auto;
	max-width: 380px;
	margin: 0 auto;
	height: auto;
	text-align: center;
	display: table-cell;

}

#connectDiv {
	margin-top:20px;
	width:379px;
}

#holder2 {
	background-color:#fff;
	text-align:center;
	color: #fff;
	margin-top:10px;
	border-top: 1px solid #333;
}

#holder2 a{
	color:#fff;
	text-decoration:none;
}
#holder2 a:hover{
	color:#fff;
	text-decoration:underline;
}


.col-md-4 {
	display:inline-block;
	vertical-align:top;
	border-radius: 9px;
	width:320px;
	color:#FFF;
	background-color:#002569;
	margin:10px 40px 15px 40px;
	text-align:left;
}

#holder2 .col-md-4 .blog{
	padding:20px 20px 20px 20px;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0px;
	line-height: 0px;
	background-color: #FFF;
}
	
input[type="text"]{
  display: block;
  margin: 10px;
  width: 90%;
 font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
  font-size: 20px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  text-align:left;
  height:30px;
}
#select{
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	 font-size: 24px;
}
textarea{
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	 font-size: 24px;
}


.span4{
	font-weight:bold;
	color:#002569;
	font-size: 24px;
	margin-left: 20px;
}
#featuredSection .newsflash .newsflash-title{
	text-align:center;
	
}

#featuredSection .newsflash .newsflash-title a{
	font-weight:bold;
	color:#337ab7;
	font-size: 24px;
	margin-left: 20px;
	text-decoration:none;
}
#featuredSection .newsflash .newsflash-title a:hover{
	text-decoration:underline;
	color:#23527c;
}

.continueTxt {
	margin:0px;
	height:40px;
}

.continueTxt a{
	font-weight:bold;
	color:#337ab7;
	font-size: 19px;
	text-decoration:none;
	vertical-align:top;
}

.continueTxt a:hover{
	text-decoration:underline;
	color:#23527c;
}
#moreTxt {
	font-weight:bold;
	color:#002569;
	font-size: 19px;

}

#blueBar {
	height:8px;
	background-color:#002569;
	width:auto;
}

#footerArea{
	background-color:#fff;
	width:auto;
	margin: 0 auto;
	text-align: center;
	height: auto;
}


#btmMenuholder {
    max-width:1253px;
    text-align:left;
    width:auto;
}

.bottomDivs{
    display:inline-block;
    vertical-align: top;
    margin-right:20px;
    margin-left:20px;
    text-align:left;
    max-width:267px;

}

.bottomDivs .custom p {
	text-align:justify;
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	line-height: 1.42857143;
	color: #333;
	font-size:85%;
}

.bottomDivs .custom a {
	color: #337ab7;
	text-decoration: none;
}

.bottomDivs .custom a:hover {
	color: #23527c;
	text-decoration: underline;
  	outline:0;
}

.bottomDivs .custom p label {
	font-weight:700;
}

.bottomDivs ul{
    list-style-type: none;
    text-align:left;
    text-decoration: none;
    font-weight:bold;
}



.bottomDivs ul li:first-child:before, .bottomDivs ul#lastMenu li:last-child:before {
     content: none;
}
.bottomDivs ul li:first-child {
    margin-bottom:20px;
}

.bottomDivs ul#lastMenu li:last-child {
    margin-top:30px;
}


.bottomDivs ul li{
    margin-bottom:3px;
}


.bottomDivs ul a {
	text-decoration: none;
	font-weight: bold;
}
	

#copyrights {
	text-align:center;
	margin:0 auto;
	height:50px;
	background-color:#002569;
	color:#fff;
	width:auto;
}
#copyrightTxt {
	vertical-align:middle;
}
.fabrikElement{
	margin-left: 20px;
	margin-right:10px;
}
h3{
	margin-left: 20px;
	color:#76B900;
	font-size: 24px;
}
#bids_tenders_form___Title_ro,#bids_tenders_form___ProcurementRefNo_ro,#bids_tenders_form___Category_ro{
	/*color:#76B900;**/
	font-weight:bold;
}
#bids_tenders_form___AwardDate_ro,.bids_tenders_form___AwardDate{
	font-weight:bold;
   color:#76B900;
}
#bids_tenders_form___Deadline_ro,.bids_tenders_form___Deadline{
font-weight:bold;
   color:red;
}
.control-label{
	float:left;
}
#jform_contact_name,#jform_contact_email,#jform_contact_emailmsg{
height:30px;
width :50%;
margin-left:20px;
float:left;
}
.col-md-41982 {
        float: left;
        /**width: 66.66666667%;**/
        width: 66.66666667%;
        position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    }


@media only screen and (max-width:1253px) {
	@charset "utf-8";

.KRAs {
   display:inline-block;
   margin:5px 40px 0px 40px;
}

#searchArea {
	margin-bottom: 10px;
}
.col-md-4 {
	margin: 5px 10px 15px 10px;
	text-align: left;
}
}

/* Ajust Social Media Icons holder */
@media only screen and (max-width: 860px) {
	@charset "utf-8";



#featuredSection {
	padding: 0px;
	padding-right: 0px;
	text-align: left;
}

#rightSidePanel {
	display: inline-block;
	padding:0px;
	text-align: left;

}
#connectDiv {
	display: inline-block;
	margin: 10px 0px;
}
}

/* Adjust logo and ug flag plus logo text */
@media only screen and (max-width: 580px) {
	@charset "utf-8";

#NMSLogo {
	width:90%;
	max-width:280px;
}
#topBar {
	width: auto;
	background-color: #002569;
	height: 15px;
}
#flagBar {
   display:block;	
   width:auto;
   background:url(../imgs/flagStrip.png);
   height:10px;
}

#ugFlag{
   display:none;
}
#topRight {
	text-align: center;
	margin-right: 0px;
}

#logoTxt {
	font-size:24px;
}
}

/* Adjust logo and ug flag plus logo text */
@media only screen and (max-width: 480px) {
	@charset "utf-8";

#NMSLogo {
	max-width:200px;
}

#logoTxt {
	font-size:20px;
}
#topBar {
	height: 5px;
}
#slideShow {
	display:none;
}
#headerArea {
	border: none;
	border-bottom: 2px solid #76B900;

}
#searchArea div.mod_search110 input[type="search"] {
	height: 25px;
	padding: 2px 8px;
	border-radius: 5px;
}
/* Adjust logo and ug flag plus logo text */
@media only screen and (max-width: 420px) {
	@charset "utf-8";

#rightSidePanel {
	max-width: 350px;	

}
#connectDiv {
	margin-top:10px;
	width:350px;
}
.col-md-4 {
	border-radius: 9px;
	font-size:18px;
	width: 300px;
	margin: 5px 5px 5px 5px;
}
}
@media only screen and (max-width: 380px) {
	@charset "utf-8";

#rightSidePanel {
	max-width: 320px;	

}
#connectDiv {
	margin-top:10px;
	width:98%;
}
.col-md-4 {
	font-size:16px;
	width: 260px;

}
}
@media only screen and (max-width: 340px) {
	@charset "utf-8";

#rightSidePanel {
	max-width: 280px;	

}
#connectDiv {
	width:280px;
}

}
@media only screen and (max-width: 300px) {
	@charset "utf-8";

#rightSidePanel {
	max-width: 260px;	

}
#connectDiv {
	width:260px;
}

}


